Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{instance}/api/v2/deliverable/crew-time \ --header 'X-API-Key: <api-key>'
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://{instance}/api/v2/deliverable/crew-time', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requestsurl = "https://{instance}/api/v2/deliverable/crew-time"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
Crew time by deliverable id